.baner {
	background-image: url(../images/baner.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.at_baner {
	background-image: url(../images/alt_baner.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.sol {
	background-image: url(../images/sol_kont.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.sag {
	background-image: url(../images/sag_kont.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.mod {
	background-image: url(../images/mod_orta.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.orta {
	background-image: url(../images/ara.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.ana {
	background-image: url(../images/ana_orta.gif);
	background-repeat: repeat-y;
	background-position: left top;
}


/* ##################### arka plan ##################### */
body {
	margin				: 0px 0px 0px 0px;
	background-image:url(../images/back.gif);
	font-family			: verdana, arial, sans-serif;
	font-size			: 11px;
	color				: #000000;     
}
/* ##################### ana sayfa yazısı ve başlıklar ##################### */

td, tr, p, div {
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	color				: #000000;
	font-size			: 11px;
}
/* ##################### giriş arkası ##################### */
.inputbox  {
  border           : 1px #4f5159;
  background-color : #EDEDED;
  margin-bottom    : 4px;
  font-size        : 12px;
  font-family: Arial, Verdana;
  color		 : #0d036d;
  background: #c4c7cf url(../images/input.gif) repeat;
}

/* ##################### giriş üst font ##################### */
table.moduletable td{
  font-size        : 12px;
  font-family: Arial, Verdana;
  color		 : #1e1f24;
  }

/* ##################### anket arkası ##################### */

.poll {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #343A58;
  line-height: 14px;
}
.pollstableborder {
  border: 1px  #5a5a62;
}
.sectiontableentry2 {
  background-color: #abadb2;
  color: #091f36;
}

.sectiontableentry1 {
  background-color : #6d6e76;
  color: #1a395b;
}
.sectiontableheader {
background : #505259;
color : #ffffff;
font-weight : bold;
padding: 3px;
}

/* ##################### yazar yazısı ##################### */

.small {

  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #260101;
  text-decoration: none;
  font-weight: normal;
}
/* ##################### devamı yazısı ##################### */

a.readon:link, a.readon:visited {

  color: #00094b; 
  text-decoration: none;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
}
a.readon:hover {
  color: #0b1772;
  text-decoration: underline;
  font-weight: normal;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
}
/* ##################### ana haberlerin yazısı ##################### */

td,tr,p,div {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  color: #192030;
}
/* ##################### /*   ?    ##################### */

.u1{
	width:100%;
}
.u1 .moduletable{
	width:100%;
}
.u1 .moduletable th{
	background-image: url(../images/subhead_bg.png) ;
}
/* ##################### linklerin rengi ##################### */

a:link, a:visited {
	color				: #d3d3db;
    text-decoration		: none;
	font-weight			: bold;
}
a:hover {
	color            	: #02276d;
	text-decoration  	: none;
}
a.category:link, a.category:visited {
	font-weight     	 : bold;
}
ul {
	margin				: 10px;
	padding				: 10px;
	list-style			: none;
}
li {
	line-height			: 15px;
	padding-left		: 20px;
	padding-top			: 0px;
	background			: url(../images/arrow.png) 8px no-repeat;
}
/* ##################### haber baneer vs. ##################### */

.back_button {

  float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #9ca3b4;
  width: auto;
  background: url(../images/subhead_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}
.button {
  color: #c6c6c6;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #999999;
  width: auto;
  background: url(../images/subhead_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}
.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	text-align:left;
}
table.searchinto {
	width: 100%;
}
table.searchintro td {
	font-weight: bold;
}
table.moduletable {
  width            : 100%;
  margin-bottom    : 10px;
}
table.moduletable th {
  font-size        : 11px;
  font-weight      : bold;
  color            : #FFFFFF;
  text-align       : center;
  padding          : 0px;
  background-image : url("../images/modul.gif");
}

table.moduletable td {
	font-size  : 11px;
	padding    : 0px;
	margin     : 0px;
	font-weight: bold;
	color      : #000000;
}
/* ##################### haber başlığı arkası ve rengi ##################### */
table.contentpaneopen .contentheading{
    color:#ccccd4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:12px;
	height:22px;
	background: url(../images/tematback.gif) no-repeat;
	width:100%;
	text-indent: 18px;
	font-weight: bold;
}

form div.componentheading{
	background-image:none;
	height:5px;
    font-size:5px;
}
div.componentheading{
	color:#ccccd4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	height:26px;
	background: url(../images/tematback.gif) no-repeat;
	width:100%;
	text-indent: 18px;
	font-weight:bold;
	line-height:27px;
}
.contentpaneopen {
	text-align: left;
	width: 100%;
	padding: 0px;
}

/* ##################### menüler ##################### */

a.mainlevel:link, a.mainlevel:visited, a.mainlevel:active {	
	text-decoration:none;
	color:#d1cfcf;
	font-weight:bold;
	display:block;
	width:156px;
	height:24px;
	display:block;
	text-indent:21px;
	line-height:18px;
	background-image:url(../images/but1.jpg);
	margin-left:0px;
}
a.mainlevel:hover {
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	display:block;
	width:156px;
	height:24px;
	border:0px;
	display:block;
	background-image:url(../images/but2.jpg);
	text-indent:21px;
	line-height:18px;
	margin-left:0px;
}

a.sublevel:link, a.sublevel:visited, a.sublevel:active {	

	text-decoration:none;
	font-weight:bold;
	padding-left:0px;
	margin-left:0px;
}















